module DarcsDen.Google.Util where

import Control.Monad.Trans (MonadIO, liftIO)
import System.Environment (getEnv)

import DarcsDen.Settings

getGoogleClientId :: MonadIO m => m String
getGoogleClientId = liftIO (getEnv googleAppIdVarName)

getGoogleClientSecret :: MonadIO m => m String
getGoogleClientSecret = liftIO (getEnv googleAppPwdVarName)
